page-assignmember {

	.scroll-content {
		padding: 0px 0px 0px 0px !important;
	    overflow: hidden;
	}

	.wrap-all {
		background-color: rgba(0,0,0,0.5);
		transition: .5s;
	}

	.back-icon-container {
		margin-left: 2px;
		margin-top: 5px;

		.back-icon {
			width: 106px;
			height: 58px;
			background-image: url('../assets/icon/whitebackicon.png');
			background-size: contain;
			background-repeat: no-repeat;
			background-position: center;
			background-color: transparent;
		}
	}

	.all-content-container {
		background-color: #fff;
		margin-left: auto;
		margin-right: auto;
		margin-top: -6px;
		width: 95%;
		height: 400.38px;
		border-radius: 11px;
		box-shadow: 2px 2px 6px #333;
		border: 1px solid rgba(0,0,0,0.8);
	}

	.title-outer-container {
		width: 100%;
		background-color: #ffc13a;
		height: 50px;
		border-radius: 10px 10px 0px 0px;
		color: #333;
		padding-top: 11px;
		text-align: center;
		border-bottom: 1px solid rgba(0,0,0,0.5);
		box-shadow: 0px 2px 6px rgba(0,0,0,0.5);
		margin-top: -1px;

		.title {
			font-family: 'Super Mario';
			font-size: 25px;
			margin-top: 0px;
		}
	}

	ion-list {
	    overflow-y: auto;
	    max-height: 329.5px;
	    min-height: 329.5px;
	}

	ion-item {
    	background-color: transparent !important;
    	font-family: 'Candara';
    	font-weight: bold !important;
    	font-size: 20.5px !important;
    	border-bottom: 0.55px solid rgba(0,0,0,0.25) !important;
    }

    img {
    	height: 50px !important;
    	width: 50px !important;
    }

    .add-mem-check-box {

    	.checkbox-icon {
    		width: 30px;
    		height: 30px;
    	}

    	.checkbox-checked .checkbox-inner {
		    left: 9.5px;
		    top: 3px;
		    position: absolute;
		    width: 9px;
		    height: 18px;
		    border-width: 2px;
		    border-top-width: 0;
		    border-left-width: 0;
		    border-style: solid;
		    border-color: #fff;
		    -webkit-transform: rotate(45deg);
		    transform: rotate(45deg);
		}
	}

	.checkbox-disabled {
		opacity: 1 !important;
	}

	.item-checkbox-disabled ion-label {
		opacity: 1 !important;
	}

	.footer-border {
		background-color: #ffc13a;
		width: 100%;
		height: 21px;
		position: relative;
		border-radius: 0px 0px 10px 10px;
		top: -32px;
		box-shadow: 0px -2px 6px rgba(0,0,0,0.5);
	}
}
